/* image borders */
iframe {
	border-radius: 10px;
}
section p img.pull-right {
	max-width: 50%;
	margin-left: 20px;
	margin-bottom: 10px;
}
section p img.pull-left {
	max-width: 50%;
	margin-right: 20px;
	margin-bottom: 10px;
}
section p img.pull-left,
section p img.pull-right,
section p img.img-responsive {
	-webkit-box-shadow: 0 0 3px 1px rgba(0, 0, 0, .2);
	box-shadow: 0 0 3px 1px rgba(0, 0, 0, .2);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 3px solid #fafafa;
}
img.img-icon {
	margin-top: 10px;
	margin-bottom: 10px;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none !important;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

/* sections */
.firstsection {
/*	padding-top: 100px; */
}
section.shaded {
	box-shadow:	inset 0px 20px 20px -7px rgba(0,0,0,0.1);
}
/* sections - diamond menu */
.diamond-box-wrap {
    width: 250px;
    height: 250px;
}
#imagemenu .iteminfo h2 {
	margin: 0px;
	padding: 0px;
	font-size: 30px;
}
#imagemenu .iteminfo h3 {
	padding: 30px 0px 30px 0px;
	margin: 0px;
	font-size: 17px;
	text-transform:uppercase;
}
#imagemenu .iteminfo i {
	font-size: 40px;
}

/* Footer */
ul.largesocialicons li a {
    color: #fff;
    background-color: #222;
}

ul.largesocialicons li a:hover,
ul.largesocialicons li a:focus,
ul.largesocialicons li a:active {
    background-color: #fed136;
}

/* Custom, iPhone Retina col-xs- */
@media only screen and (min-width : 160px) {
	section .container {
		padding-top: 20px;
		padding-bottom: 10px;
	}
	header.boxed .container {
		padding-top: 10px;
	}
	section.boxed .container {
		padding-top: 10px;
		padding-bottom: 0px;
	}
	.footerspacing {
		padding-top: 5px;
		padding-bottom: 5px;
	}
	.logo {
		float: left;
		max-width: 180px;
	}
}

/* Small Devices, Tablets col-sm- */
@media only screen and (min-width : 768px) {
	section .container {
		padding-top: 40px;
		padding-bottom: 20px;
	}
	header.boxed .container {
		padding-top: 20px;
	}
	section.boxed .container {
		padding-top: 20px;
		padding-bottom: 0px;
	}
	.footerspacing {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.logo {
		max-width: 100%;
	}
}

/* Medium Devices, Desktops - col-md- */
@media only screen and (min-width : 992px) {
	section .container {
		padding-top: 60px;
		padding-bottom: 40px;
	}
	section.boxed .container {
		padding-top: 20px;
	}
	.footerspacing {
		padding-top: 30px;
		padding-bottom: 30px;
	}
}

/* Large Devices, Wide Screens - col-lg- */
@media only screen and (min-width : 1200px) {
}
